Subject: RE: Bash problem
From: [email-masked] (Earnie Boyd)

18 Nov 1997 05:03:49 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Make sure that the version of sh.exe matches your bash.exe.  What I've 
done is to: rm sh.exe; ln -s bash.exe sh .

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: Pavel Tzekov <[email-masked]>
>To: "[email-masked]" <[email-masked]>,
>        "'Volker Zell'"
>	 <[email-masked]>
>Subject: RE: Bash problem
>Date: Mon, 17 Nov 1997 12:13:39 +-200
>
>Hi there!
>
>It worked just fine for me -- I'm using b18 no updated sources,patches,
>etc.
>----------
>From: 	Volker Zell[SMTP:[email-masked]]
>Sent: 	15 =CD=EE=E5=EC=E2=F0=E8 1997 =E3. 20:33
>To: 	[email-masked]
>Subject: 	Bash problem
>
>The following two lines of code work on the command line but not if 
execu=
>ted from a shell script.
>
>vzell:/usr/bin> myls=3D`ls -lt`
>vzell:/usr/bin> echo $myls
>
>total 156
>-rw-r--r--   1 vzell    admin         177 Nov 15 19:13 t
>-rw-r--r--   1 vzell    admin        1763 Nov 15 19:08 whatis
>-rw-r--r--   1 vzell    admin        1695 Nov 15 19:06 apropos
>-rwxr--r--   1 vzell    admin       38923 Oct 11 18:19 txt2html*
>
>#!/bin/sh
>myls=3D`ls -lt`
>
>echo $myls
>
>In this case I get an empty line.
>
>Any hints ?
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".